Entwurf löschen
DELETE
/v1/mailboxes/{mailbox_id}/drafts/{draft_id}Das Löschen eines Entwurfs hat keine Auswirkungen auf E-Mails, die sich bereits in der Warteschlange befinden.
Berechtigungs- und Zugangsbereiche · Fehler und Wiederholungen
Anfrage
curl -X DELETE 'https://adapt-mail.com/v1/mailboxes/<mailbox_id>/drafts/<draft_id>' \ -H 'Authorization: Bearer <access_token>'Optionen
mailbox_idpathUnbedingtintegerdraft_idpathUnbedingtstring · uuidX-Customer-IDheader- Option 1
stringOption 2null
Antworten
200 Erfolgreiche Antwort
application/json
object
deletedboolean
401 Anmeldung erforderlich
application/json
object
detail- Option 1
stringOption 2objectcodestringmessagestring
Option 3arrayArray-Elementeobject
403 Kein Zugriff
application/json
object
detail- Option 1
stringOption 2objectcodestringmessagestring
Option 3arrayArray-Elementeobject
404 Ressource nicht gefunden
application/json
object
detail- Option 1
stringOption 2objectcodestringmessagestring
Option 3arrayArray-Elementeobject
409 Staatskonflikt
application/json
object
detail- Option 1
stringOption 2objectcodestringmessagestring
Option 3arrayArray-Elementeobject
422 Validierungsfehler
application/json
object
detailarrayArray-ElementeobjectlocUnbedingtarrayArray-ElementeOption 1stringOption 2integermsgUnbedingtstringtypeUnbedingtstring
503 Vorübergehende Nichtverfügbarkeit
application/json
object
detail- Option 1
stringOption 2objectcodestringmessagestring
Option 3arrayArray-Elementeobject